*, *:before, *:after {box-sizing: border-box; -moz-box-sizing: border-box;}*:before, *:after { position: absolute;}
img{max-width: 100%; height: auto;}html, button, input, select, textarea { color: #222;}html, body { font-family:Arial; font-size:14px; line-height:22px; height: 100%}a{ text-decoration: none; color: #3498db; outline: 0 !important;}textarea { resize: vertical;}

body {background:url(images/bodybg.png) repeat-x center top #54d8f7;}
.clearfix:before, .clearfix:after { content:""; display: table; clear: both; }
.clearfix {clear: both; overflow: hidden;}
/*transition: all 0.3s linear; -webkit-transition: all 0.3s linear;*/

#wrapper{padding:24px 25px 24px;width:960px;max-width:100%;margin:0 auto;background:#fff;border-radius:10px;}

/*
* Header Config
*/

header{height: 855px;text-align:center;background:url(images/headerbg.jpg) no-repeat center top; position: relative;}
.logo{margin:0;float:left;padding:65px 0 0 14px;text-align:left;}

/*
* Navigation Config
*/
#nav-area{clear:both;text-align:center;height:auto;position:relative;margin:-85px auto 6px;}
nav{ padding: 0;}
nav span{display: none;}
nav ul li{ display: inline-block; vertical-align: middle; position: relative;width:120px;margin:0 -2px;}
nav ul li a{ display: block; padding:0 0; color: #fff;font:bold 16px/120px roboto condensed;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;background-position:center top;background-repeat:no-repeat;text-transform:uppercase;line-height: 100%; padding: 50px 10px;height: 120px; text-transform: uppercase;}
nav ul li:nth-child(1) a{background:url(images/nav_bg1.png);} /*lightgreen */
nav ul li:nth-child(2) a{background:url(images/nav_bg2.png);} /*orange */
nav ul li:nth-child(3) a{background:url(images/nav_bg3.png);} /*lightorange */
nav ul li:nth-child(4) a{background:url(images/nav_bg6.png);} /*green */
nav ul li:nth-child(5) a{background:url(images/nav_bg7.png);} /*skyblue */
nav ul li:nth-child(6) a{background:url(images/nav_bg3.png);} /*blue */
nav ul li:nth-child(7) a{background:url(images/nav_bg6.png);} /*purple */
nav ul li:nth-child(8) a{background:url(images/nav_bg8.png);} /*red */
nav ul li a:hover, nav ul li.current_page_item a{ background:url(images/nav_bg_hover.png) no-repeat center; color: #486100;}
nav ul ul li a{background: #219c0c !important;}

/* Navigation bar icon */
.nav-toggle-button{ display: none; float: right; color: #fff; cursor: pointer;position:absolute;top:6px;right:10px;}
.toggle_nav_close {float: right; color: #fff; cursor: pointer;position:absolute;top:6px;right:10px;}
.nav-toggle-button .fa{ display: block;  }
.toggle-button {position: absolute; right: 5px; top: 7px; display: none; z-index: 999; color: #fff !important;cursor:pointer;}

/*Banner Config*/
#banner{width:942px;max-width:100%;margin:0 auto;}
.bannerleft{float:left;}
.bannerright{float:right;}
.slogan{position:relative;z-index:999;background:url(images/sloganbg.png) no-repeat center left;width:100%; font:italic bold 27px/67px roboto condensed;color:#e64e02;margin:-67px 0 0;text-shadow:-2px -1px #fff,2px 2px #fff,2px -2px #fff,-1px -2px #fff,-2px 2px #fff,2px -1px #fff; padding: 0 0 0 18px;}
.rslides{display:none;}
/*
* Middle Area Config
*/
#middle{text-align:center;clear:both;margin:20px auto 23px;}
.middleboxes{display:inline-block;vertical-align:top;background:red;height:149px;width:307px;text-align:left;background-position:center top;background-repeat:no-repeat;padding:22px 5px 0 0;}
.middleboxes:nth-child(1){background:url(images/midboxbg1.png);}
.middleboxes:nth-child(2){background:url(images/midboxbg2.png);margin:0 5px;}
.middleboxes:nth-child(3){background:url(images/midboxbg3.png);}
.middleboxes h4{font:normal 15px/110% roboto condensed;color:#fff;}
.middleboxes h4 span{display:block;font-size:21px;font-weight:bold;color:#fcff56;}
.middleboxes p{font:normal 12px/16px open sans;color:#fff;margin: 6px 0 11px;}
.middleboxes a{font:bold 12px/25px roboto condensed;color:#1f1f1f;display:inline-block;width:100px;background:url(images/midlinkbg.png) no-repeat center top;padding:0 0 0 10px;}
.middleboxes a:hover{background-position:center bottom;color:#fff;}
.middleboxes .f_left_img{float:left;margin:7px 12px 0 -8px;}

/*
* Sidebar Area Config
*/
#left{width:305px;background:url(images/sidebarbg.png) no-repeat center top #00cff5;border-radius:10px;padding:20px 0 40px;margin:0 0 20px 2px;max-width:100%;}
#left img{margin:0 auto;display:block;}
#left figure {position: relative;left: 45px;float: left;top: 25px;}
/* .contacts{font:normal 13px/18px open sans;color:#fff;padding:0 16px 0 19px;}
.contacts h4{font:normal 21px/100% roboto condensed;color:#fff;margin:26px 0 14px;}
.contacts h4 span{font-size:27px;font-weight:bold;color:#fcff56;}
.contacts address,.contacts p{white-space:pre-line;font-style:normal;padding: 0 0 0 25px;position:relative;}
.contacts address a,.contacts p a{font-weight:bold;color:#faff0a;}
.contacts p a{text-decoration:underline;}
.contacts address a:hover,.contacts p a:hover{text-decoration:underline;color:#0081bf;}
p.num{margin:15px 0;}
.contacts address:before{content:url(images/address_icon.png);top:18px;left:-8px;}
.contacts p.num:before{content:url(images/phone_icon.png);top:2px;left:-2px;}
.contacts p.email:before{content:url(images/mail_icon.png);top:3px;left:-2px;}
.contacts p.hours:before{content:url(images/clock_icon.png);top:3px;left:-2px;}
.hours {margin-top: 15px;} */

.left-sidebar{width:306px; display: none !important;}
.left-sidebar ul li{margin-bottom:10px;}
.left-sidebar a{width:242px;display:block;line-height:85px;margin:0 auto;text-align:center;background:#8f0cb8;color:#FFF;border-radius:10px;font-size:23px;font-weight:bold;}
.left-sidebar a:hover{background:#00cff5;}
.left-sidebar ul li.current_page_item a{background:#00cff5;}

.left-sidebar ul li:nth-child(2) a{width:242px;display:block;line-height:85px;margin:0 auto;text-align:center;background:#00cff5;color:#FFF;border-radius:10px;font-size:23px;font-weight:bold;}
.left-sidebar ul li:nth-child(2) a:hover{background:#8f0cb8;}
.left-sidebar ul li:nth-child(2).current_page_item a{background:#8f0cb8;}

#loginform{width:100%;max-width:60%;border:solid 1px #474747; height:auto;min-height: 200px;border-radius: 5px;margin: 40px auto;font-size: 13px;}
#loginform .input-fields{width:100%;padding:20px 20px 0px 20px;}
#loginform .input-fields .i-fields{width: 100%;max-width: 70%;height: 35px;border-radius: 5px;border: solid 1px #474747;text-indent:5px;}
#loginform .input-fields .l-fields{width: 80px;display: inline-block;}
#loginform .input-fields .login-btn{width:100%;max-width:20%;height: 30px;margin-left:80px;margin-bottom:20px;}

/*
* Main Content Area Config
*/
#main{margin-top:20px;}
.page-content { width: 100%; padding: 0 0 20px; font:normal 16px/30px roboto condensed;color:#383838;text-align:center;;}
.content-title2,.content-title{ height:auto;text-align:left;}
.welcome{font:bold 34px/100% roboto condensed; color:#ea5d2e; text-align: center;}
/* .content-comp{font-size:28px;font-weight:bold;color:#219c0c;display:block;line-height: 130%;} */
.page-content p{margin:30px 0;}
.page-content p:last-child{margin-bottom:0;}
.page-content a{color:#0f4176; font-weight:bold;text-decoration:underline;}
.page-content a:hover{text-decoration:none;}
.page-content ul {margin:0; padding:0; padding-left:30px; list-style:none;}
.page-content ol li,.page-content ul li{margin-bottom:6px; position: relative; padding:3px 0 0 21px;text-align:left;}
.page-content ul li:before{ position: absolute; content: url(images/bull.png); left: -5px; top: 7px;}
.comp, .mark{ color: #af27d9; font-weight: bold;}
.entry-summary p{margin:10px 0;line-height: 25px;}

.page-content .f-left-img{float:left;margin:9px 23px 0 0;}

.padding_left{padding-left:30px;}
.f_center_img{display:block;margin:0 auto;}
/*
* Bottom Area Config
*/
#bottom1{}
  .btm1_cont h3{font:bold 25px/100% roboto condensed; text-align: center; color: #21a144; margin-bottom: 25px;}
  .btm1_cont div h4{font:bold 31px/100% roboto condensed; margin-bottom: 20px;}
  .btm1_cont div p{font:normal 16px/33px open sans;}
  .btm1_cont .box_cont{width: 56%;}
  .btm1_cont [class^="btm1_box"] { margin-bottom: 50px;}
  .btm1_cont .btm1_box1 .box_cont, .btm1_cont .btm1_box3 .box_cont, .btm1_cont .btm1_box5 .box_cont, .btm1_cont .btm1_box7 .box_cont{text-align: right; float: right;}
  .btm1_cont .btm1_box1 img,
  .btm1_cont .btm1_box3 img,
  .btm1_cont .btm1_box5 img,
  .btm1_cont .btm1_box7 img{float: left;}

  .btm1_cont .btm1_box1 h4{color: #21a144}
  .btm1_cont .btm1_box2 h4{color: #e54d00}
  .btm1_cont .btm1_box3 h4{color: #0081bf}
  .btm1_cont .btm1_box4 h4{color: #0041bf}
  .btm1_cont .btm1_box5 h4{color: #7e01ac}
  .btm1_cont .btm1_box6 h4{color: #ea9900}
  .btm1_cont .btm1_box7 h4{color: #087f00}

  .btm1_cont .btm1_box2 .box_cont, .btm1_cont .btm1_box4 .box_cont, .btm1_cont .btm1_box6 .box_cont{text-align: left; float: left;}
  .btm1_cont .btm1_box2 img,
  .btm1_cont .btm1_box4 img,
  .btm1_cont .btm1_box6 img{float: right;}

#bottom2{}
  .btm2_cont {padding: 14px; border-radius: 5px; position: relative; position: relative; min-height: 261px; background: -webkit-linear-gradient(180deg, #7FEBFF 1%, #00CFF6 66%); background: -o-linear-gradient(180deg, #7FEBFF 1%, #00CFF6 66%); background: linear-gradient(270deg, #7FEBFF 1%, #00CFF6 66%); }
  .btm2_cont img { position: absolute; right: 14px; top: 14px; border-radius: 5px; }
  .btm2_cont h4 { font: normal 26px/100% roboto condensed; color: #fff; margin: 26px 0 30px; }
  .btm2_cont h4 { font-size: 34px; font-weight: bold; color: #fcff56; }
  .btm2_cont h4 span { font-size: 34px; font-weight: bold; color: #fcff56; }
  .btm2_cont ul li { position: relative; padding-left: 25px; color: #fff; white-space: pre-line; font: normal 16px/26px open sans; margin-bottom: 25px; }
  .btm2_cont ul li address { font: normal 16px/20px open sans; }
  .btm2_cont ul li:first-child:before{ content: url(images/address_icon.png); position: absolute; top: 8px; left: -2px;}
  .btm2_cont ul li:nth-child(2):before{ content: url(images/phone_icon.png);position: absolute; top: 0px; left: 0px;} 
  .btm2_cont ul li:last-child:before{content:url(images/clock_icon.png); position: absolute; top:0px; left:1px;}
  .btm2_cont address a{font-weight:bold; color:#faff0a;}

/*
* Footer Area Config
*/
footer{ background: url(images/footerbg.png) no-repeat center top; color: #fff; padding:12px 0 0; clear:both;text-align:center;height:67px;margin:10px 0 20px;}
.footerboxes{}
#footer_nav ul{padding:0; text-align: center; list-style: none; }
#footer_nav ul li{ display: inline-block; vertical-align: top; position:relative;margin:0 10px;font:bold 13px/20px arial;color: #fff;}
#footer_nav ul li:after{content:"|";top:-1px;right:-13px;}
#footer_nav ul li:last-child:after{content:"";}
#footer_nav ul li a{ display: block; padding: 0; color: #fff;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;text-transform:uppercase;}
#footer_nav ul li a:hover,#footer_nav li.current_page_item a{text-decoration:underline;}

/*
* Copyright Config
*/

#copyright,.footer-comp,#copyright a{ color:#FFF;font:normal 12px/20px open sans;}
.footer-comp{ color:#faff0a;font-weight:bold;}
#copyright { margin:0 auto; text-align:center;}
#copyright a:hover{font-weight:bold;color:#0081bf;}

.button {position: absolute; bottom: 150px; left: 0; right: 0; margin: 0 auto; }
.button a { color: #fff; font-size: 21px; font-family: Roboto Condensed; font-weight: bold; background: linear-gradient(to right, #ec1313, #db1313); padding: 10px 25px; border: 2px solid #db1313; }
.button a:hover { background: #0041bf; border: 2px solid #0041bf; }
.sched_a_tour_btn { text-align: center; width: 300px; max-width: 100%; height: auto; margin: 25px auto; }
.sched_a_tour_btn a { display: block; width: 100%; padding: 40px; background: #0041BF; color: #fff; font: bold 25px/120px roboto condensed; text-transform: uppercase; height: auto; line-height: 100%; border-radius: 50%; }
.sched_a_tour_btn a:hover{background: #EA9900;}
